recovery:
  state:
    round: 989
    hash: "48b125781f3838262b04a87ae37d80a8f7f3f36edc027e0d0986d73f801fb7d51d909192fd2b0c21b38a19f13627927f"
    timestamp: "2025-10-30T18:26:00.083146416Z"
  bootstrap: null
  package: null
  stream: null
